/*
Theme Name: Storefront Blank Child Theme
Theme URI: http://woothemes.com/storefront
Author: PootlePress
Author URI: http://www.pootlepress.com
Template: storefront
Description: Storefront blank child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/
@import url("../storefront/style.css");

@media all and (min-width: 768px) {
    /* LOGO */
    .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link { width: 75% !important; /* Use px values if you want, eg. 350px */ }

    /* SECONDARY NAVIGATION */
    .site-header .secondary-navigation { width: 40% !important;  /* Use px values if you want, eg. 550px */ }

    /* SEARCH BAR */
    .site-header .site-search { width: 30% !important;  /* Use px values if you want, eg. 550px */ }
}